[general]
version = 4
name = Standard
definition = dev_core_xy_met175

[metadata]
material = Generic_PLA_175
weight = 0
type = quality
quality_type = normal
setting_version = 13
variant = 0.5 mm

[values]
cool_fan_full_layer = 2
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 10
default_material_print_temperature = 210
infill_sparse_density = 20
material_bed_temperature = 60
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 190
material_initial_print_temperature = 195
material_part_removal_temperature = 45
material_print_temperature = 210
material_print_temperature_layer_0 = 210
skirt_gap = 3
speed_infill = 40
speed_layer_0 = 25
speed_print = 60
speed_topbottom = 30
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30
top_bottom_thickness = 0.8
top_thickness = 1
wall_thickness = 1

